class AddCompetitionInfoUploadEndTime < ActiveRecord::Migration[5.2]
  def change
    add_column :competition_infos, :start_upload_date, :datetime
    add_column :competition_users, :bm_file_id, :string
  end
end
